#fw-section-text-blocks-294218d8-7e89-4e51-987c-1d66ae460c9c {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-blocks-294218d8-7e89-4e51-987c-1d66ae460c9c {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #ad005d;
--color-on-background-rgb: 173, 0, 93;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ad005d;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #ad005d;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ad005d;
--secondary-btn-border-color: #ad005d;

}

#fw-section-collections-list-e17f9ce2-fd1d-48c7-9e12-0476d82f4548 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



















#fw-section-image-with-text-1708536160 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-links-list-1710694228 {
--color-primary: #ffd6d6;
--color-primary-rgb: 255, 214, 214;
--color-background: #ad005d;
--color-background-rgb: 173, 0, 93;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 62;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ad005d;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffd6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-links-list-0acc3d70-ce5f-49f0-88b3-66c857937b79 {
--color-primary: #ffd6d6;
--color-primary-rgb: 255, 214, 214;
--color-background: #ad005d;
--color-background-rgb: 173, 0, 93;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 62;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ad005d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffd6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-image-with-text-1722445611 {
--color-primary: #ffd6d6;
--color-primary-rgb: 255, 214, 214;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffd6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-1708536940 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-hero-video-1708571779 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-rich-text-1708574027 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}














#fw-section-hero-99955614-ca5e-42c8-b962-fc28e16eed97 {
--font-heading-scale: 0.8;
--font-body-scale: 1.0;
}
#fw-section-hero-99955614-ca5e-42c8-b962-fc28e16eed97 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-c0993b2f-0dfa-4099-9b38-bf02a64f1377 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-1730651175 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff5757;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-6cf5f060-f9ee-448a-b7fb-4a0af23e3977 {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ad005d;
--color-background-rgb: 173, 0, 93;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 62;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ad005d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-f0f9b496-4fe5-4b36-beca-ea172c1d744d {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff5757;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-e8be4b37-698c-46cc-9ceb-474f87569750 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff5757;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-custom-html-8045cf6d-3d50-45d3-8676-0628e6274cdb {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-98f56144-a736-43c4-bafe-c088f1f307a2 {
--color-primary: #004aad;
--color-primary-rgb: 0, 74, 173;
--color-background: #dcebff;
--color-background-rgb: 220, 235, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dcebff;
--primary-btn-text: #000000;
--primary-btn-border-color: #004aad;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-fd0283ce-2361-4c27-8ef3-cc5a8a2058d6 {
--color-primary: #eccd14;
--color-primary-rgb: 236, 205, 20;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #eccd14;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-1730651478 {
--color-primary: #ffd6d6;
--color-primary-rgb: 255, 214, 214;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffd6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-carousel-6ffe06c2-ffda-48bf-90ce-70ee25da3e37 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-6ffe06c2-ffda-48bf-90ce-70ee25da3e37 {
--color-primary: #ffd6d6;
--color-primary-rgb: 255, 214, 214;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffd6d6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-text-carousel-b7d4a2e0-3944-46d8-8dd0-3291e35b360c {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}

#fw-section-header {
--color-primary: #ad005d;
--color-primary-rgb: 173, 0, 93;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ad005d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-sidebar {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffd6d6;
--color-background-rgb: 255, 214, 214;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd6d6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff5757;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}